.socialhuntTeaser{
	width: 951px;
	height: 710px;
	background: url('../img/socialhunt/teaser_back3.jpg') top left no-repeat;
	position: relative;
}
.socialhuntTeaser #btnGioca{
	width: 210px;
	height: 37px;
	display: block;
	background: url('../img/socialhunt/btn_gioca.jpg') left top no-repeat;
	position: absolute;
	left: 297px;
	bottom: 148px;
	text-align: center;
	text-decoration: none;
	line-height: 37px;
}
.socialhuntTeaser #btnGioca:hover{
	background: url('../img/socialhunt/btn_gioca.jpg') left -37px no-repeat;
}
.socialhuntTeaser #btnGioca span{
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
.socialhuntTeaser #description{
	font-size: 12px;
	line-height: 14px;
	position: absolute;
	left: 75px;
	bottom: 104px;
}
.socialhuntTeaser #rules{
	color: #fff;
	text-decoration: underline;
	position: absolute;
	bottom: 60px;
	left: 120px;
}
.socialhuntTeaser .textContainer{
	position: absolute;
	top: 20px;
	left: 60px;
	width: 660px;
	height: 485px;
}
.socialhuntTeaser .textContainer h1{
	font-size: 42px;
	line-height: 45px;
	height: 45px;
	text-indent: 0;
	font-weight: normal;
}
.socialhuntTeaser .textContainer p.subtitle{
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	margin-top: 5px;
}
.socialhuntTeaser .textContainer p.post_subtitle{
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin-top: 15px;
}
.socialhuntTeaser .textContainer ul{
	list-style: decimal inside;
}

/* SOCIALHUNT 2012 */
.addthis_toolbox{
    float: right;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    margin: 0 10px 10px 0;
    padding: 0 50px 0 10px;
}
.addthis_toolbox .addThisButton{
    padding: 10px 0;
    margin-right: 10px;
    float: left;
    height: 20px;
}
.addthis_toolbox .addThisButton.withBorder{
    border-right: 1px solid #e1e1e1;
}
#socialhunt2012{
    background: url('../img/socialhunt/2012/landing.bkg.png') top left no-repeat;
    width : 950px;
    height: 800px;
    position: relative;
}
#socialhunt2012 .description{
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    padding: 70px 0 108px 15px;
    width: 285px;
}
#socialhunt2012 .description span.alien_color{
    color: #95c11f;
    font-weight: bold;
}
#socialhunt2012 .description a.twitter_link{
    color: #e60000;
    font-weight: bold;
    font-size: 24px;
    text-decoration: underline;
    line-height: 40px;
}
#socialhunt2012 .description a.twitter_link:hover,
#socialhunt2012 .description a.twitter_link:visited{
    text-decoration: underline;
}
#socialhunt2012 .login_link{
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    background-color: #e60000;
    line-height: 26px;
    width: 135px;
    height: 52px;
    margin-left: 15px;
    padding: 51px 10px;
}
#socialhunt2012 .baloon{
    position: absolute;
    top: 252px;
    left: 490px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    line-height: 26px;
}
#socialhunt2012 .baloon .question{
    font-size: 26px;
    padding-top: 15px;
}
#socialhunt2012 .conditions{
    position: absolute;
    bottom: 65px;
    left: 0;
    color: #00121d;
    font-size: 11px;
    height: 14px;
}
#socialhunt2012 .conditions a{
    color: #00121d;
}
#socialhunt2012 .conditions a:hover{
    color: #bd0000;
}
#playingPage {
    overflow-x: hidden;
    border: none;
}